graphicsmagick system dep

Dependency Availability

Arch Linux
All Versions
graphicsmagick
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Etch
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Lenny
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Squeeze
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Wheezy
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Jessie
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Sid (Unstable)
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
 
Fedora
17 (Beefy Miracle)
GraphicsMagick-c++-devel
18 (Spherical Cow)
GraphicsMagick-c++-devel
19 (Schrödinger's Cat)
GraphicsMagick-c++-devel
20 (Heisenberg)
GraphicsMagick-c++-devel
Fedora 21
GraphicsMagick-c++-devel
Fedora 22
GraphicsMagick-c++-devel
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
virtual/imagemagick-tools
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
GraphicsMagick
Snow Leopard
GraphicsMagick
Lion
GraphicsMagick
Mountain lion
GraphicsMagick
Mavericks
GraphicsMagick
Yosemite
GraphicsMagick
 
Red Hat Enterprise Linux
All Versions
GraphicsMagick-c++-devel
 
Ubuntu
Karmic
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Lucid
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Maverick
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Natty
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Oneiric
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Precise
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Quantal
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Raring
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Saucy
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Trusty
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Trusty (Python3)
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Utopic
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Utopic (Python3)
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Vivid
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Vivid (Python3)
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Wily
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Wily (Python3)
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Xenial
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
Xenial (Python3)
libgraphicsmagick++1-dev graphicsmagick-libmagick-dev-compat
 

Raw Rosdep Data

  {"arch"=>["graphicsmagick"], "debian"=>["libgraphicsmagick++1-dev", "graphicsmagick-libmagick-dev-compat"], "fedora"=>["GraphicsMagick-c++-devel"], "gentoo"=>["virtual/imagemagick-tools"], "macports"=>["GraphicsMagick"], "rhel"=>["GraphicsMagick-c++-devel"], "ubuntu"=>["libgraphicsmagick++1-dev", "graphicsmagick-libmagick-dev-compat"]}
      

Used in Packages